AKUVOX R29C - Panel zewnętrzny wielorodzinny 7”

AKUVOX R29C - Panel zewnętrzny wielorodzinny 7”

6999,00 zł

Produkt jest dostępny u partnera.

Opis produktu

AKUVOX R29C - Panel zewnętrzny wielorodzinny 7" AKUVOX R29C - Panel zewnętrzny wielorodzinny 7" Akuvox R29C Bezpieczeństwo, które wiąże się z możliwością kontrolowania, kto wchodzi do twojego budynku wraz z możliwością werbalnego i wizualnego potwierdzania swojej tożsamości jest niezastąpiony. Wideodomofon R29C firmy Akuvox pozwala na łatwe monitorowanie drzwi wejściowych lub bram i daje ci spokój wiedząc, że twój obiekt jest bezpieczniejszy. Umożliwia monitorowanie dźwiękowe i wizualne drzwi/bram, które zwiększają bezpieczeństwo w pomieszczeniach mieszkalnych lub budynkach handlowych; Podwójna kamera do walki z podrabianiem, całkowicie rozwiązuje wszelkie rodzaje zdjęć i oszustw wideo na różnych nośnikach; Dokładność weryfikacji twarzy >99%; prędkość porównywania twarzy <0.6s na osobę; wskaźnik fałszywego rozpoznawania<0.1%; Pozwala na zdalne sterowanie drzwiami/bramą; Prezentuje informacje i opcje nawigacji użytkownika unikalne dla Twojej firmy; Przyspiesza czas reakcji dla gości, personelu dostawczego i serwisowego, który wymaga dostępu; Specyfikacja Akuvox R29C Ogólna Przedni panel: Aluminium RAM / ROM: 2GB /16GB Wyświetlacz: 7-calowy wyświetlacz IPS LCD Ekran: 7-calowy pojemnościowy ekran dotykowy Główna kamera: 3M pikseli, automatyczne oświetlenie Kamera pomocnicza: 5M pikseli Czujnik światła: Wsparcie Czujnik podczerwieni: Wsparcie Port Wiegand: Wsparcie Port RS485: Wsparcie Czytnik kart radiowych: 13,56MHz i 125kHz Przekaźniki In/out: 3/3 Mikrofon: -32dB Głośnik: 8Ω / 2W Bluetooth: Wsparcie Port Ethernet: RJ45, 10/100Mbps adaptacyjny 802.3af Power-over-Ethernet Złącze 12V DC (jeśli nie używa się PoE) Poziom IP/IK: IP65 / IK06 Instalacja: Montaż podtynkowy i naścienny Montaż podtynkowy DIM: 324x130x60mm DIM naścienny: 324x130x33mm Wilgotność robocza: 10~90% Temperatura pracy: -20°C ~ +55°C Temperatura przechowywania: -40°C ~ +70°C Audio SIP v1 (RFC2543), SIP v2 (RFC3261) Wąskopasmowy kodek audio: G.711a, G.711μ, G.729 Szerokopasmowy kodek audio: G.722 DTMF: Wewnątrzzakresowy, pozapasmowy DTMF (RFC2833), SIP Info Anulowanie echa Detekcja aktywacji głosowej Komfortowy Generat...

Przejdź do oferty w sklepie